Yalu, iOS 10.2 Jailbreak, nu tilgængelig

Jailbreak til iOS 10

OPDATERET (29. JANUAR 2017) Luca Todesco, den velkendte hacker, har frigivet Yalu til iOS 10.2. Denne nye Jailbreak er specielt designet til at være kompatibel med iOS 10.2, dog kun på kompatible enheder, som for øjeblikket kan opsummeres i alle 64-bit enheder undtagen iPhone 7 og 7 plus og iPad Air 2. Det deler egenskaber med den forrige Jailbreak, så det er stadig Semitethered, og også proceduren til at installere det på din enhed er den samme. Hvis du opfylder kravene og ønsker at installere Cydia på din enhed, giver vi dig alle detaljerne nedenfor.

Requisitos

  • Kompatible enheder: iTelefon 6s Plus, iPhone 6s, iPhone 6 Plus, iPhone 6, iPhone 5s, iPhone SE, iPad Air, iPad mini 4, iPad mini 3, iPad mini 2, iPad Pro, iPod Touch 6. generation
  • iOS 10.2
  • Cydia Impactor (download her)
  • Yalu 10.2 Beta 3 (download her)

proces

Når de to ovennævnte applikationer er downloadet, fortsætter vi med at køre Cydia Impactor på vores computer med vores iPhone eller iPad tilsluttet via USB-kablet (hvis det er muligt certificeret af Apple). Når vinduet Cydia Impactor er åbent, skal vi bare trække Yalu "ipa" -filen til den, og den installeres direkte på vores enhed. Tidligere skal vi have indtastet vores Apple-konto for at kunne underskrive applikationen og dermed være i stand til at installere det, til dette behøver vi kun at indtaste vores Apple-konto og adgangskode, når Cydia Impactor anmoder om det.

Endelig for at kunne køre Yalu på iPhone vi bliver nødt til at acceptere det certifikat, der er installeret sammen med appen. Vi åbner Indstillinger> Generelt> Profil. Der vælger vi den installerede profil, som vores konto skal have i navnet, og vi accepterer den. Vi er så klar til at køre applikationen og installere Cydia på vores iPhone eller iPad.

Halvbundet

Denne Jailbreak er ikke løsrevet, det vil sige hver gang vi genstarter vores enhed, bliver vi nødt til at udføre Jailbreak igen, selvom vi slet ikke har brug for computeren. Du skal bare køre Yalu-applikationen igen for at Cydia skal fungere perfekt.

Observationer

Det er en Jailbreak, der stadig er i Beta-fase, så du kan have problemer. Hvis du beslutter at installere Jailbreañ, anbefaler vi, at du laver en sikkerhedskopi, inden du gør det, hvis der er problemer.


Indholdet af artiklen overholder vores principper for redaktionel etik. Klik på for at rapportere en fejl her.

46 kommentarer, lad dine

Efterlad din kommentar

Din e-mailadresse vil ikke blive offentliggjort. Obligatoriske felter er markeret med *

*

*

  1. Ansvarlig for data: AB Internet Networks 2008 SL
  2. Formålet med dataene: Control SPAM, management af kommentarer.
  3. Legitimering: Dit samtykke
  4. Kommunikation af dataene: Dataene vil ikke blive kommunikeret til tredjemand, undtagen ved juridisk forpligtelse.
  5. Datalagring: Database hostet af Occentus Networks (EU)
  6. Rettigheder: Du kan til enhver tid begrænse, gendanne og slette dine oplysninger.

  1.   domeka sagde han

    forventes at komme ud til iPhone 6?

    1.    Juan Fran (@ Juan_Fran_88) sagde han

      Det skulle være sådan

    2.    louis padilla sagde han

      Lad os håbe

  2.   PEPITO144 L sagde han

    Jeg anbefaler ikke at udføre jailbreak i denne version, jeg har gjort det på min iPhone 6s plus, og efter at have gjort det har jeg slettet indstillingerne og alle de indfødte applikationer på iPhone.

    1.    Jose sagde han

      Det sker normalt, når du ikke har gjort JB ren, jeg foreslår, at du foretager en gendannelse, og i ren gør JB og derefter monterer din sikkerhedskopi.

      1.    Luis sagde han

        Hej Jose og firma, jeg har gjort det på iPhone SE, og intet er blevet slettet. Derudover føles det ikke bremset, vent nu på tweaks-opdateringen.
        hilsen

    2.    John sagde han

      Det samme skete for mig, men det var min skyld. Jb klarede sig ganske godt, indtil jeg forsøgte at installere appsync, og når genstart blev indstillinger og native apps slettet. Hvad man ikke skal gøre er at installere tweeks, der ikke opdateres til iOS 10

    3.    jose edwar sagde han

      Og hvordan organiserede du det, det samme skete med mig

      1.    John sagde han

        Hej Jose. Jeg var nødt til at opdatere til iOS 10.2. Dette skete for mig i 10.1.1.
        Nu hvor jeg har jb 10.2, spiller jeg ikke narren og venter på, at tweaks opdateres

  3.   jony_28 sagde han

    Udført på en iPhone 6s firma 10.2 og fantastisk. 0 problemer. Der er stadig nogle justeringer, der skal opdateres, men meget gode. Jeg har været siden middagstid.

  4.   Damian sagde han

    Det samme skete med min Pepito144L, da jeg slukkede for det uendelige Apple-logo

  5.   alexandroswwf sagde han

    Ville iOS 10.2.1 være inden for iOS Jailbreakeables? Eller kun op til 10.2?

    1.    louis padilla sagde han

      Ikke i øjeblikket bliver vi nødt til at vente

  6.   Jorge sagde han

    Hej,

    Først og fremmest tillykke med dine artikler ... Jeg vil bare spørge, om jailbreak kunne gøres kompatibel med iPad Air 2 med en patch af dem, som Luca Todesco talte om.

    Mange tak og hilsner.

    Jorge

    1.    louis padilla sagde han

      Forhåbentlig opdaterer de det, så det understøtter flere enheder.

  7.   Carlos Hidalgo Jaquez sagde han

    Jeg gjorde det endelig til min iPhone 6s, jeg har genstartet det et par gange, og jeg har gjort det igen og alt normalt indtil nu, jeg skal bare vente på, at cydia-substratet opdateres for at begynde at installere tweaks

  8.   Joan Bernet Guerra sagde han

    er den kompatibel med 6 plus?

  9.   Joan Bernet Guerra sagde han

    er den kompatibel med iphone 6 plus?

    1.    louis padilla sagde han

      Læs kravene i artiklen: 6s og 6s Plus

  10.   DamPb sagde han

    @domeka forventes at tilføje support til flere enheder i den næste opdatering, ifølge QWERTYUIOP, den hacker, der oprettede denne jailbreak

  11.   CesarGT sagde han

    Intet har ændret sig siden den første beta ... hvorfor siger de "nu tilgængelig"? Hvad har de tilføjet? Hvad har ændret sig?

    1.    louis padilla sagde han

      Hvad understøtter 10.2?

  12.   IOS 5 for evigt sagde han

    Grande Luca Grande, bedst !!

  13.   Aitor sagde han

    Hvordan gendanner jeg iPhone, hvis jeg ikke kan indtaste indstillinger fra den og uden at opdatere versionen?

    1.    jony_28 sagde han

      Gendan med iTunes, på dette tidspunkt underskriver de stadig iOS 10.2

  14.   Cristian sagde han

    Alle perfekt jailbreak. Men jeg får ikke meddelelserne til Apple-uret. Der sker en anden? Eller skal du installere en løsning? Tak

  15.   Maria sagde han

    En jailbreak-straf som altid, vent på, at den er kompatibel på alle enheder, og start den, snart stopper apple med at underskrive ios 10.2, og hvis denne jailbreak er så skrald som den forrige, er jeg bedre stadig ved 9.3.3

  16.   godt sagde han

    Hej god, jeg er i 10.1.1 Jeg har en iPhone 6, råder du mig til at opdatere til 10.2, eller frigives den til 10.1.1? hilsner og tak,

  17.   paco sagde han

    Jeg er på ios 9.33 og har to spørgsmål. 1- Kan du gemme shsh af ios 10,2 i ios9.33? Hvis jeg gemmer shsh fra ios 9.3.3, kan jeg gå tilbage, hvis fængsel 6 ikke er kompatibelt med iPhone 10.2? tak for at gemme shsh ios933 tinyumbrela åbner ikke, hvordan gøres det?

  18.   paco sagde han

    Er det muligt at gemme shsh fra ios10.2 i ios9.3.3?

    1.    Mus sagde han

      Hvilken version af iOS blev du i ????

      Shsh har været død i nogen tid apple understøtter dem ikke længere, du har brug for en seriøs opdatering med hensyn til jailbreak-ven.

  19.   Danny85 sagde han

    Du kan oprette en liste over kompatible tweaks. Det fungerede for mig på en iPhone 6s. Jeg kunne aldrig lide den semi-tetherede ting, men jeg indrømmer, at jeg begynder at kunne lide det. Siden da jeg ikke vil have det, installerer jeg det ikke, og når jeg vil have det, installerer jeg det.

  20.   adrianarias95 sagde han

    Det kan være i Windows

  21.   Xavier sagde han

    Hej allesammen! Jeg har gendannet iphone før jailbreak. Jeg har allerede Yalu102-appen installeret på min iphone. Men når jeg rammer Yalu102-appen, får jeg følgende besked: “Utro, der er tillid til. Enhedsadministrationsindstillingerne tillader ikke dig at bruge applikationer fra udvikleren "iPhone Developer: xxxxxxx" på denne iPhone. Du kan tillade brug af denne enhed i Indstillinger ». Ved du hvad han henviser til?

    1.    danny85 sagde han

      Du er nødt til at gå ind i indstillinger og generelt og i bunden vises næsten alt enhedsadministration. Du kommer ind og derefter igen, og du giver det tillid. På den måde ville det fungere for dig, når du rammer yalu.

  22.   AIF16 sagde han

    God Gud, sikkerhedsspørgsmål ... skal du sætte det gode Apple ID eller skal du oprette et nyt lige til disse formål?

  23.   Xavier sagde han

    De oprindelige ikoner (inklusive indstillinger) er forsvundet, som en kollega, og nu kan jeg ikke fjerne finde min iPhone til at gendanne. nogle ideer?

    1.    danny85 sagde han

      Jeg sætter den eneste af mine, den gode.

  24.   Joan Bernet Guerra sagde han

    Hej, er det kun til iOS 10.2, eller fungerer det også til 10.2.1? og kan jeg gå fra 10.0.1 til 10.2 uden at skulle gennemgå 10.2.1 ??

    1.    danny85 sagde han

      IOS 10.2.1 understøtter ikke jailbreak. Download ios10.2, der stadig er undertegnet.

  25.   c0de sagde han

    Når jeg installerer via cydia impactor, formoder jeg, at processen skal gentages hver 7. dag, er det rigtigt? Tak, indtil videre arbejdet uden problemer på en ipad air.

  26.   Fran sagde han

    Hej, jeg installerede yalu102 på min iPhone 6, jeg har Cydia installeret, det indlæser appen godt, men når jeg downloader en tweak, selvom Cydia installerer dem (eller sådan sætter det dem), kan jeg ikke se nogen steder menuen for at justere tweak for eksempel og installeret aktivator, men jeg kan ikke konfigurere det, det giver mig kun mulighed for at gendanne indstillinger eller genstarte.
    Tak

  27.   Xavier sagde han

    Kan du hjælpe mig med at installere cydia alt meget godt, efter at jeg har installeret appsync, mine ikoner blev deaktiveret, da jeg fikser det x fa hjælp mig, jeg vil ikke opdatere til ios 10.2.1

  28.   Craven sagde han

    Godnat! Lad os se, om du kan hjælpe mig, tak ... Jeg har iPhone 6 iOS 10.2 lige installeret og installeret alt, som vejledningen siger i alt. Spørgsmålet er, at når jeg åbner cydia, lukker det automatisk, det lægger bare indlæsning, og nu lukker det ... 🙁
    Jeg har allerede prøvet andre Yalu-betaer og intet.
    Hvad kan det være?

  29.   RAZIEL ESCALONA GARCIA sagde han

    God eftermiddag, nogen fortæller mig, hvorfor når jeg går ind på min iCloud-konto, accepterer cidiaimpactor det ikke, skal jeg oprette en konto hos Apple?

  30.   jose sagde han

    hola
    Jeg er nødt til at gendanne data fra iPhone, den er "tabt" efter at have gendannet en gammel sikkerhedskopi (dato 1. marts 2017) efter en alvorlig fejl ved opdatering til iOS 10.3.1
    Jeg har prøvet fire eller fem applikationer, og de giver mig alle mulighed for at gendanne pre-backup data (logisk).

    Jeg vil gerne vide, om jeg ved hjælp af jailbreak kunne bruge et program til at gendanne data efter den 1.-mar-17.

    tak